<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/liste_articles.js" defer></script>
    <title>Liste articles</title>
</head>
    <body>
        Gestion d'une liste d'articles
    </body>
</html>